{
  "block.creategears.gear": "Shaftless Spruce Cogwheel",
  "block.creategears.half_shaft_gear": "Half Shaft Spruce Cogwheel",
  "block.creategears.large_gear": "Large Shaftless Spruce Cogwheel",
  "block.creategears.large_half_shaft_gear": "Large Half Shaft Spruce Cogwheel"
}